Public Class wfCrearPuesto
    Inherits wfBase

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim p As String
        If Not IsPostBack Then

            p = Request.QueryString("p")
            If String.IsNullOrEmpty(p) Then p = 0
            Session("puesto") = p
        End If
    End Sub

End Class